/* Block: categories-list (categories-list) */
.g-5a6bf37c { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-5a6bf37c .g-cfdf4fd8 { text-decoration: none; background-color: var(--color-surface); flex-grow: 1; flex-shrink: 1; flex-basis: calc((100% - (var(--size-s) * 4)) / 5); min-width: 210px; display: flex; justify-content: center; align-items: center; flex-direction: column; gap: var(--size-xxs); padding: 16px; border-radius: var(--b-radius); text-align: center; hyphens: auto; overflow-wrap: break-word; word-break: normal; text-wrap: balance; transition: .2s ease-in-out filter; }
.g-5a6bf37c .g-cfdf4fd8:hover { filter: brightness(0.96); }

/* Block: category-header (category-header) */
.g-d3b841ce { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; padding: var(--size-m) 0 var(--section-padding); }
.g-d3b841ce .g-71e319eb { background-color: var(--color-surface); border-radius: var(--b-radius); text-align: center; padding: var(--size-s); }
.g-d3b841ce .g-fe08da4d { font-size: 80px; }
.g-d3b841ce .g-464cd4c3 { margin-top: var(--size-xs); }
.g-d3b841ce .g-f1474f9f { text-align: center; margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-71e319eb { padding: var(--size-xs); }
.g-fe08da4d { font-size: 64px; }
.g-f1474f9f { margin-top: var(--size-xs); }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-76c772b7 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.g-8f6584e8 { display: block; }
.g-3ac39a09 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .g-76c772b7 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .g-3ac39a09 { gap: var(--size-xxs); }
.g-7c0630ff { width: 100%; }
 }

/* Block: featured-posts (featured-posts) */
.g-0aa76682 { display: grid; grid-template-columns: minmax(0, 1fr) 564px; gap: var(--size-s); align-items: start; }
.g-fd2f37a4 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-f39893da { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-c2ee0c61 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-0aa76682 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-0aa76682 { grid-template-columns: 1fr; gap: var(--size-l); }
 }@media screen and (max-width: 576px) { .g-fd2f37a4 { gap: var(--size-xs); }
 }

/* Block: footer (footer) */
.g-bc82f47d { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-a9946ac5 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-a9946ac5.g-f90402e8 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-fbb2e08f { margin-top: var(--section-padding); }
.g-4fdcd55a { position: relative; background-color: var(--color-primary); color: var(--color-text-light); border-radius: var(--b-radius); padding: var(--size-xl); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); margin-bottom: -80px; }
.g-a6fcdaf7 { max-width: 510px; }
.g-2ee727e3 { max-width: 430px; }
.g-b23b1d2e { margin-top: var(--size-xs); }
.g-83fe3340 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-ff6a730e { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-29f1fe2f { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-29f1fe2f:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-b91087e1 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-8b58606d { transform: scale(1.2); margin-right: var(--size-xs); }
.g-fcb463f5 { background-color: var(--color-secondary); color: var(--color-text-light); padding-top: 160px; padding-bottom: var(--size-m); }
.g-c12696fe { display: flex; flex-direction: column; justify-content: center; align-items: center; gap: var(--size-m); }
.g-275e3895 { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-62594bb5 { margin: var(--size-xl) 0; border-color: var(--color-surface); }
.g-47a6dea3 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-4fdcd55a { padding: var(--size-m); }
.g-a6fcdaf7 { max-width: initial; }
.g-2ee727e3 { max-width: initial; }
 }@media screen and (max-width: 768px) { .g-47a6dea3 { flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-7c44f40e { order: 3; width: 100%; }
 }@media screen and (max-width: 576px) { .g-4fdcd55a { gap: var(--size-m); }
.g-83fe3340 { flex-direction: column; gap: var(--size-xxs); }
.g-ff6a730e { width: 100%; }
.g-29f1fe2f { width: 100%; }
.g-c12696fe { justify-content: flex-start; align-items: flex-start; }
.g-275e3895 { flex-direction: column; justify-content: flex-start; align-items: flex-start; }
 }

/* Block: header (header) */
#navigation-modal li {
    list-style: none;
}
#navigation-modal .menu-item,
#navigation-modal .page_item {
    transition: color .2s ease-out;
}
#navigation-modal .menu-item:hover,
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item:hover,
#navigation-modal .page_item a:hover {
    color: var(--color-primary);
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-45868876 { position: relative; z-index: 5; }
.g-bd3b4be1 { width: 100%; }
.g-90c5270d { display: flex; justify-content: center; align-items: center; height: 85px; }
.g-2ac09682 { position: sticky; top: -1px; z-index: 5; }
.g-f3365ffa { display: block; }
.g-fa2e1497 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.g-fa2e1497::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.g-eef37f16 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.g-779e69ba { font-size: 34px; margin-right: var(--size-xxs); }
.g-3fe72707 { font-size: 24px; font-weight: 600; }
.g-34b042e6 { display: block; }
.g-e81b93f9 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-s); }
.g-deee4bb5 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); transition: 0.2s ease; }
.g-deee4bb5:hover { text-decoration: underline; }
.g-0f8d9d74 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.g-3110acf1 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-45868876 { position: sticky; top: 0; }
.g-90c5270d { justify-content: space-between; height: 65px; }
.g-4a179c45 { top: 65px; height: 0; }
.g-fa2e1497::after { display: none; }
.g-eef37f16 { margin: 0; }
.g-34b042e6 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.g-34b042e6.g-a31401bd { display: block; }
.g-e81b93f9 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.g-0f8d9d74 { display: flex; }
 }@media screen and (max-width: 576px) { .g-779e69ba { font-size: 28px; }
.g-3fe72707 { font-size: 20px; }
.g-34b042e6 { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-d1ce6b89 { padding: var(--size-xl) 0; }
.g-aa642a90 { max-width: 565px; margin: 0 auto; text-align: center; }
.g-258c1987 { margin-top: var(--size-s); }
.g-68eea460 { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-258c1987 { margin-top: var(--size-xs); }
.g-68eea460 { margin-top: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-f34bc574 { display: flex; justify-content: center; align-items: center; flex-direction: column; position: relative; min-height: 480px; }
.g-0ccd58d4 { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 100%; height: auto; }
.g-2dd832c0 { position: relative; padding: var(--size-xl) 0; }
.g-8ea2897e { text-align: center; }
.g-43588249 { text-align: center; margin-top: var(--size-s); }
.g-d63b05ed { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 576px) { .g-d63b05ed { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-857747ba { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-857747ba { padding: var(--size-xs); }
 }

/* Block: page-header (page-header) */
.g-b2db2d5d { position: relative; padding: var(--size-xl) 0; background-color: var(--color-secondary); color: var(--color-text-light); }
.g-e345be82 { margin-top: var(--size-xl); text-align: center; }
.g-646d5c63 { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-b2db2d5d { padding-bottom: 45px; }
 }@media screen and (max-width: 576px) { .g-b2db2d5d { padding-bottom: 35px; }
.g-e345be82 { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-212ad672 .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-212ad672 .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-212ad672 .page-numbers:hover {
    box-shadow: 0px 0px 0px 1px var(--color-secondary);
}

.g-212ad672 .prev {
    left: 0;
    transform: translateX(calc(-100% - 44px));
    color: var(--color-secondary);
}

.g-212ad672 .prev::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-212ad672 .next {
    right: 0;
    transform: translateX(calc(100% + 44px));
    color: var(--color-secondary);
}

.g-212ad672 .next::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
    transform: scale(-1);
}

.g-212ad672 .prev,
.g-212ad672 .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
        color: var(--color-text);
}

.g-212ad672 .prev,
.g-212ad672 .next,
.g-212ad672 .current {
    box-shadow: 0px 0px 0px 1px var(--color-text);
}

@media screen and (max-width: 768px) {
    .g-212ad672 .prev,
    .g-212ad672 .next {
        position: static;
        margin-top: 0;
        transform: none;
    }
}

@media screen and (max-width: 576px) {
    .g-212ad672 .prev::before,
    .g-212ad672 .next::after {
        display: none;
    }
}

.g-212ad672 { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-212ad672 { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-502833ce { position: relative; overflow: hidden; border-radius: var(--b-radius); background-color: var(--color-surface); padding: 8px; }
.g-502833ce .g-5c27f003 { position: relative; text-decoration: none; }
.g-502833ce .g-29c2669a { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; color: var(--color-primary); }
.g-502833ce .g-dcd42536 { margin-top: var(--size-xs); background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-502833ce .g-dcd42536 img { width: 100%; height: 100%; object-fit: cover; }
.g-502833ce .g-e3c776e0 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-502833ce .g-19cb7a67 { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-502833ce .g-94595365 { display: block; margin-top: var(--size-s); white-space: nowrap; opacity: 0.8; }
.g-502833ce .g-fdbf1670 { margin-top: var(--size-s); padding-bottom: var(--size-xs); border-bottom: 1px solid var(--color-text); }
.g-d7798451 { position: relative; overflow: hidden; border-radius: var(--b-radius); background-color: var(--color-surface); padding: 8px; }
.g-d7798451 .g-5c27f003 { position: relative; text-decoration: none; }
.g-d7798451 .g-29c2669a { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; color: var(--color-primary); }
.g-d7798451 .g-dcd42536 { margin-top: var(--size-xs); background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-d7798451 .g-dcd42536 img { width: 100%; height: 100%; object-fit: cover; }
.g-d7798451 .g-e3c776e0 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-d7798451 .g-19cb7a67 { border-top: 1px solid var(--color-text); margin-top: var(--size-xxs); padding-top: var(--size-xxs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-d7798451 .g-94595365 { display: block; margin-top: var(--size-s); white-space: nowrap; opacity: 0.8; }
.g-d7798451 .g-fdbf1670 { margin-top: var(--size-xxs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
@media screen and (max-width: 576px) { .g-29c2669a { gap: 0 4px; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-ffe8310c { display: grid; grid-template-columns: 270px 1fr; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-ffe8310c blockquote { position: relative; background-color: var(--color-surface); border-radius: var(--b-radius); padding: 40px var(--size-s) var(--size-s); margin-top: 40px; }
.g-ffe8310c blockquote::before { content: ''; position: absolute; top: 0; left: calc(var(--size-s) + 15px); transform: translateY(-50%); display: inline-flex; width: 85px; height: 49px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 85 49' fill='none'%3E%3Cpath d='M14.9095 16.6105C18.0479 16.6088 23.2388 16.3158 27.4553 18.1206C40.0116 23.495 38.7245 38.0452 32.1596 43.7914C14.908 58.8919 -9.64319 38.4949 3.93569 16.6105C9.92309 6.96098 19.4084 1.79441 30.5917 0C24.3222 3.0201 14.9095 12.25 14.9095 16.6105Z' fill='black'/%3E%3Cpath d='M62.2327 16.6105C65.3711 16.6088 70.562 16.3158 74.7786 18.1206C87.3349 23.495 86.0478 38.0452 79.4829 43.7914C62.2313 58.8919 37.6801 38.4949 51.2589 16.6105C57.2463 6.96098 66.7316 1.79441 77.9149 0C71.6454 3.0201 62.2327 12.25 62.2327 16.6105Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 85 49' fill='none'%3E%3Cpath d='M14.9095 16.6105C18.0479 16.6088 23.2388 16.3158 27.4553 18.1206C40.0116 23.495 38.7245 38.0452 32.1596 43.7914C14.908 58.8919 -9.64319 38.4949 3.93569 16.6105C9.92309 6.96098 19.4084 1.79441 30.5917 0C24.3222 3.0201 14.9095 12.25 14.9095 16.6105Z' fill='black'/%3E%3Cpath d='M62.2327 16.6105C65.3711 16.6088 70.562 16.3158 74.7786 18.1206C87.3349 23.495 86.0478 38.0452 79.4829 43.7914C62.2313 58.8919 37.6801 38.4949 51.2589 16.6105C57.2463 6.96098 66.7316 1.79441 77.9149 0C71.6454 3.0201 62.2327 12.25 62.2327 16.6105Z' fill='black'/%3E%3C/svg%3E"); }
.g-ffe8310c .g-62aea555 { position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-ffe8310c .g-0b2e027b { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-ffe8310c .g-671392be { margin-top: var(--size-m); }
.g-ffe8310c .g-d7e842cf { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-ffe8310c .g-7ab1e042 { display: flex; justify-content: flex-start; align-items: flex-start; text-decoration: none; gap: 8px; }
.g-ffe8310c .g-7ab1e042::before { content: var(--toc-number) '.'; flex-shrink: 0; font-weight: 600; text-decoration: none; width: 16px; }
.g-ffe8310c .g-7ab1e042:hover { color: var(--color-text); }
.g-ffe8310c .g-6582f9fc { font-weight: bold; }
.g-ffe8310c .g-6582f9fc::before { color: var(--color-primary); background-color: currentColor; mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none'%3E%3Cpath d='M8 16C3.58172 16 0 12.4183 0 8C0 3.58172 3.58172 0 8 0C12.4183 0 16 3.58172 16 8C16 12.4183 12.4183 16 8 16ZM7.46484 11.5352C7.66011 11.7304 7.97661 11.7304 8.17188 11.5352L11.3535 8.35352C11.5488 8.15825 11.5488 7.84175 11.3535 7.64648L8.17188 4.46484C7.97661 4.26962 7.66009 4.26959 7.46484 4.46484C7.26959 4.66009 7.26962 4.97661 7.46484 5.17188L9.79297 7.5H5C4.72389 7.50002 4.50002 7.72389 4.5 8C4.5 8.27613 4.72388 8.49998 5 8.5H9.79297L7.46484 10.8281C7.26959 11.0234 7.26962 11.3399 7.46484 11.5352Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none'%3E%3Cpath d='M8 16C3.58172 16 0 12.4183 0 8C0 3.58172 3.58172 0 8 0C12.4183 0 16 3.58172 16 8C16 12.4183 12.4183 16 8 16ZM7.46484 11.5352C7.66011 11.7304 7.97661 11.7304 8.17188 11.5352L11.3535 8.35352C11.5488 8.15825 11.5488 7.84175 11.3535 7.64648L8.17188 4.46484C7.97661 4.26962 7.66009 4.26959 7.46484 4.46484C7.26959 4.66009 7.26962 4.97661 7.46484 5.17188L9.79297 7.5H5C4.72389 7.50002 4.50002 7.72389 4.5 8C4.5 8.27613 4.72388 8.49998 5 8.5H9.79297L7.46484 10.8281C7.26959 11.0234 7.26962 11.3399 7.46484 11.5352Z' fill='black'/%3E%3C/svg%3E"); }
@media screen and (max-width: 1024px) { .g-ffe8310c { grid-template-columns: 1fr; }
.g-ffe8310c .g-28b7a60d { display: none; }
.g-ffe8310c .g-671392be { margin-top: var(--size-s); }
.g-ffe8310c .g-d7e842cf { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-ffe8310c blockquote { padding: 30px var(--size-s) var(--size-s); margin-top: 30px; }
.g-ffe8310c blockquote::before { left: var(--size-s); transform: translateY(-50%) scale(.7); }
 }

/* Block: post-header (post-header) */
.g-0eaabe92 { margin-top: var(--size-m); display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-m); }
.g-9c205ec1 { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs); }
.g-0884b536 { text-decoration: none; }
.g-0884b536:hover { text-decoration: underline; }
.g-bed0fee8 { text-align: center; max-width: 760px; margin: var(--size-l) auto 0; }
.g-8d3b80bc { margin-top: var(--size-s); }
.g-f18f1d07 { margin-top: var(--size-l); }
@media screen and (max-width: 768px) { .g-0eaabe92 { gap: var(--size-xs); }
.g-bed0fee8 { margin-top: var(--size-s); }
.g-f18f1d07 { margin-top: var(--size-m); }
 }

/* Block: posts-list (posts-list) */
.g-cb3d4ae7 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-cb3d4ae7 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-cb3d4ae7 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-96cf1ed3 { text-align: center; }
.g-0f946faf { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-db883757 { background-color: var(--color-secondary); display: flex; justify-content: center; align-items: center; border-radius: var(--size-l); padding: 8px; gap: 16px; }
.g-82169bc5 { width: var(--size-l); height: var(--size-l); border-radius: 50%; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-82169bc5:hover { background-color: var(--color-primary); }
@media screen and (max-width: 768px) { .g-0f946faf { margin-top: var(--size-m); }
.g-db883757 { border-radius: var(--size-m); }
.g-82169bc5 { width: var(--size-m); height: var(--size-m); }
 }

/* Block: search (search) */
.g-44461089 { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-44461089 .g-bd24c4f8 { margin-top: var(--size-m); max-width: 600px; }
.g-75315ae6 { margin-top: var(--size-xl); }
.g-f14ba436 { margin-top: var(--size-m); max-width: 600px; }
@media screen and (max-width: 768px) { .g-44461089 { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-e09c679d { position: relative; display: inline-block; width: 100%; }
.g-e09c679d .g-3055bb52 { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: 0 0 0 2px var(--color-surface), inset 0 0 0 3px var(--color-primary); padding: var(--size-xxs) 150px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-e09c679d .g-df821130 { position: absolute; right: 0; top: 0; height: 100%; border: 0; border-radius: 48px; background-color: var(--color-primary); color: var(--color-text-light); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0 32px; transition: opacity .2s ease-in-out; }
.g-e09c679d .g-df821130:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-6f731bfb { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.g-6f731bfb svg { fill: var(--color-text-light); }
.g-c6e26f4c { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .g-6f731bfb { transform: scale(0.8); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-07eafdb8 { padding: var(--size-xl) 0; }
.g-640335ae { max-width: 565px; margin: 0 auto; text-align: center; }
.g-a4f2688e { margin-top: var(--size-s); }
.g-704eefc4 { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-a4f2688e { margin-top: var(--size-xs); }
.g-704eefc4 { margin-top: var(--size-s); }
 }

/* Block: front-page::about--0 (about) */
.g-22302ea7 { padding: 0; }
@media screen and (max-width: 1280px) { .g-6ff57d5a { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-22302ea7 { padding: 0 var(--wrapper-padding); }
.g-37729609 { column-count: 1; }
.g-6ff57d5a { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-37729609 { text-align: center; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-690ed01b { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-690ed01b .g-df5f8484 { text-decoration: none; background-color: var(--color-surface); flex-grow: 1; flex-shrink: 1; flex-basis: calc((100% - (var(--size-s) * 4)) / 5); min-width: 210px; display: flex; justify-content: center; align-items: center; flex-direction: column; gap: var(--size-xxs); padding: 16px; border-radius: var(--b-radius); text-align: center; hyphens: auto; overflow-wrap: break-word; word-break: normal; text-wrap: balance; transition: .2s ease-in-out filter; }
.g-690ed01b .g-df5f8484:hover { filter: brightness(0.96); }

/* Block: front-page::featured-posts (featured-posts) */
.g-396e4f23 { display: grid; grid-template-columns: minmax(0, 1fr) 564px; gap: var(--size-s); align-items: start; }
.g-1ca3459b { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-ec7e9c36 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-b9bccaad { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-396e4f23 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-396e4f23 { grid-template-columns: 1fr; gap: var(--size-l); }
 }@media screen and (max-width: 576px) { .g-1ca3459b { gap: var(--size-xs); }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-8d6a5f47 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-8d6a5f47 { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-b2fa33f4 { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-44484635 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.g-f0f96c49 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.g-e33ff0b7 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.g-9729dabf { display: flex; justify-content: flex-start; align-items: center; }
.g-f56ab8d6 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.g-f9b6d4d6 { display: flex; flex-direction: column; }
.g-918b79e1 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.g-c6e700e4 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .g-44484635 { flex-direction: column-reverse; }
.g-f0f96c49 { width: 100%; }
 }@media screen and (max-width: 768px) { .g-a712a99b { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.g-a712a99b .g-9729dabf { margin-top: 0; }
.g-9729dabf { align-items: flex-start; flex-direction: column; flex: 1; }
.g-f56ab8d6 { margin-right: 0; }
.g-f9b6d4d6 { margin-top: var(--size-xs); }
.g-918b79e1 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .g-f0f96c49 { text-align: center; }
.g-a712a99b { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.g-9729dabf { align-items: center; }
.g-35acce50 { margin: 0 auto; }
 }

/* Block: about-page::highlights--0 (highlights) */
.g-6d7877c5 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.g-b3103e7a { flex: 0 1 560px; }
.g-5558b9f8 { flex: 1 1 630px; }
.g-461c63e9 { flex: 1; }
.g-4aed3b2e { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.g-b673ae0e { flex: 1; }
.g-213d5811 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.g-49b4a6dd { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .g-6d7877c5 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.g-b3103e7a { flex: auto; }
.g-5558b9f8 { flex: auto; width: 100%; }
.g-4aed3b2e { margin-top: var(--size-s); }
.g-b673ae0e { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .g-213d5811 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-b3103e7a { text-align: center; }
.g-4aed3b2e { flex-direction: column; }
.g-b673ae0e { flex: auto; text-align: center; }
.g-213d5811 { align-items: center; }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-d63ecfe2 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-d63ecfe2 { padding: var(--size-xs); }
 }

/* Block: approach::about--0 (about) */
.g-91c409c3 { padding: 0; }
@media screen and (max-width: 1280px) { .g-66367cd9 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-91c409c3 { padding: 0 var(--wrapper-padding); }
.g-59c28e4d { column-count: 1; }
.g-66367cd9 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-59c28e4d { text-align: center; }
 }

/* Block: approach::process--0 (process) */
.g-3b235daa { width: 60%; }
.g-d825a05f { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.g-d825a05f::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.g-7f1a1317 { flex: 1; }
.g-d4357b23 { position: relative; height: 100%; }
.g-d4357b23::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.g-8baf04b4 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .g-804040a4 { flex-direction: column; }
.g-3b235daa { width: 100%; }
.g-d825a05f { flex-direction: column; }
.g-d825a05f::before { top: 0; left: 80px; width: 2px; height: 100%; }
.g-d4357b23 { display: flex; justify-content: flex-start; align-items: center; }
.g-d4357b23::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.g-8baf04b4 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .g-3b235daa { text-align: center; }
.g-d825a05f::before { left: 57px; }
.g-d4357b23::before { left: 50px; }
.g-8baf04b4 { font-size: 32px; flex: 0 0 75px; }
 }

/* Block: approach::text--0 (text) */
.g-5d0a18b1 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-5d0a18b1 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-5d0a18b1 { padding: var(--size-s); }
 }

/* Block: approach::about--1 (about) */
.g-6094a2e0 { display: flex; align-items: center; gap: var(--size-m); }
.g-0c537a53 { flex: 1; }
.g-05cd9e5f { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-6094a2e0 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-912b4c71 { text-align: center; }
 }